<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="ar">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="1a61da1d03ec4bd2">
        <source>anywhere</source>
        <target state="translated">فى أى مكان</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="cda3ca7de92521a8" weblate-flags="terminology">
        <source>Web</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="4d996533102dcd66" weblate-flags="terminology">
        <source>local network</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="09a9ee3f1d9dc5fb" weblate-flags="read-only, terminology">
        <source>Tails</source>
        <target></target>
        <note from="developer">Tails, or "The Amnesic Incognito Live System," is a security-focused Debian-based Linux distribution aimed at preserving Internet privacy and anonymity.</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b8271756d6d2348c" weblate-flags="terminology">
        <source>Plausible deniability</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9c2480cbc6293812" weblate-flags="read-only, terminology">
        <source>GNOME</source>
        <target></target>
        <note from="developer">GNOME is a free and open-source desktop environment for Linux and other Unix-like operating systems.</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d477bcfefd452e31" weblate-flags="terminology">
        <source>Tails Cloner</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="db4adb4e2a3744c9" weblate-flags="terminology">
        <source>Linux</source>
        <target></target>
        <note from="developer">Linux is a family of open-source Unix-like operating systems based on the Linux kernel, an operating system kernel.</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9ebd20ae261b8110" weblate-flags="read-only, terminology">
        <source>WhisperBack</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f393197c5323c5e0" weblate-flags="read-only, terminology">
        <source>Diceware</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="RAM memory" weblate-flags="terminology">
        <source>RAM memory</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ea9be72bc58c6574" weblate-flags="terminology">
        <source>processor</source>
        <target></target>
      </trans-unit>
    </body>
  </file>
</xliff>
